org.apache.lucene.demo.html

## Class Tags

- java.lang.Object
- - org.apache.lucene.demo.html.Tags

-     public final class Tags
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.util.Set` | `WS_ELEMS` contains all tags for which whitespaces have to be inserted for proper tokenization

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tags()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### WS_ELEMS

          public static final java.util.Set WS_ELEMS

      contains all tags for which whitespaces have to be inserted for proper tokenization

  - ### Constructor Detail

    - #### Tags

          public Tags()

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.